

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 241px 0px 345px 155px;padding: 0px;border: none;width: 655px;}





#page_2 {position:relative; overflow: hidden;margin: 39px 0px 117px 0px;padding: 0px;border: none;width: 960px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 32px;padding: 0px;border:none;width: 928px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 48px 0px 0px 36px;padding: 0px;border:none;width: 924px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:118px;left:0px;z-index:-1;width:399px;height:300px;}
#page_2 #p2dimg1 #p2img1 {width:399px;height:300px;}




#page_3 {position:relative; overflow: hidden;margin: 134px 0px 178px 59px;padding: 0px;border: none;width: 901px;}





#page_4 {position:relative; overflow: hidden;margin: 111px 0px 35px 246px;padding: 0px;border: none;width: 714px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:400px;height:491px;}
#page_4 #p4dimg1 #p4img1 {width:400px;height:491px;}




#page_5 {position:relative; overflow: hidden;margin: 22px 0px 18px 57px;padding: 0px;border: none;width: 888px;height: 680px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:888px;height:680px;}
#page_5 #p5dimg1 #p5img1 {width:888px;height:680px;}




#page_6 {position:relative; overflow: hidden;margin: 42px 0px 50px 253px;padding: 0px;border: none;width: 707px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:434px;height:552px;}
#page_6 #p6dimg1 #p6img1 {width:434px;height:552px;}




#page_7 {position:relative; overflow: hidden;margin: 22px 0px 7px 0px;padding: 0px;border: none;width: 951px;height: 691px;}

#page_7 #p7dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:864px;height:580px;}
#page_7 #p7dimg1 #p7img1 {width:864px;height:580px;}




#page_8 {position:relative; overflow: hidden;margin: 8px 0px 15px 0px;padding: 0px;border: none;width: 945px;height: 697px;}

#page_8 #p8dimg1 {position:absolute;top:102px;left:0px;z-index:-1;width:480px;height:595px;}
#page_8 #p8dimg1 #p8img1 {width:480px;height:595px;}




#page_9 {position:relative; overflow: hidden;margin: 57px 0px 56px 361px;padding: 0px;border: none;width: 599px;}





#page_10 {position:relative; overflow: hidden;margin: 42px 0px 30px 67px;padding: 0px;border: none;width: 893px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:95px;z-index:-1;width:661px;height:512px;}
#page_10 #p10dimg1 #p10img1 {width:661px;height:512px;}




#page_11 {position:relative; overflow: hidden;margin: 30px 0px 23px 55px;padding: 0px;border: none;width: 905px;}
#page_11 #id_1 {border:none;margin: 29px 0px 0px 0px;padding: 0px;border:none;width: 905px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 130px 0px 0px 7px;padding: 0px;border:none;width: 169px;overflow: hidden;}
#page_11 #id_3 {border:none;margin: 399px 0px 0px 110px;padding: 0px;border:none;width: 795px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:192px;z-index:-1;width:695px;height:612px;}
#page_11 #p11dimg1 #p11img1 {width:695px;height:612px;}




#page_12 {position:relative; overflow: hidden;margin: 38px 0px 34px 53px;padding: 0px;border: none;width: 907px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:722px;height:642px;}
#page_12 #p12dimg1 #p12img1 {width:722px;height:642px;}




#page_13 {position:relative; overflow: hidden;margin: 20px 0px 80px 44px;padding: 0px;border: none;width: 916px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:50px;z-index:-1;width:753px;height:257px;}
#page_13 #p13dimg1 #p13img1 {width:753px;height:257px;}




#page_14 {position:relative; overflow: hidden;margin: 22px 0px 32px 59px;padding: 0px;border: none;width: 901px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:69px;z-index:-1;width:730px;height:383px;}
#page_14 #p14dimg1 #p14img1 {width:730px;height:383px;}




#page_15 {position:relative; overflow: hidden;margin: 25px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 695px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:672px;}
#page_15 #p15dimg1 #p15img1 {width:960px;height:672px;}




#page_16 {position:relative; overflow: hidden;margin: 11px 0px 26px 44px;padding: 0px;border: none;width: 916px;height: 683px;}

#page_16 #p16dimg1 {position:absolute;top:49px;left:361px;z-index:-1;width:555px;height:634px;}
#page_16 #p16dimg1 #p16img1 {width:555px;height:634px;}




#page_17 {position:relative; overflow: hidden;margin: 62px 0px 100px 66px;padding: 0px;border: none;width: 843px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 843px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 1px 0px 0px 6px;padding: 0px;border:none;width: 536px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 0px 0px 24px 0px;padding: 0px;border: none;width: 960px;}

#page_18 #p18dimg1 {position:absolute;top:105px;left:0px;z-index:-1;width:484px;height:368px;}
#page_18 #p18dimg1 #p18img1 {width:484px;height:368px;}




#page_19 {position:relative; overflow: hidden;margin: 278px 0px 286px 187px;padding: 0px;border: none;width: 773px;}





#page_20 {position:relative; overflow: hidden;margin: 11px 0px 11px 10px;padding: 0px;border: none;width: 950px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 199px;padding: 0px;border:none;width: 751px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 573px 0px 0px 0px;padding: 0px;border:none;width: 883px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:34px;left:36px;z-index:-1;width:878px;height:558px;}
#page_20 #p20dimg1 #p20img1 {width:878px;height:558px;}




#page_21 {position:relative; overflow: hidden;margin: 35px 0px 26px 44px;padding: 0px;border: none;width: 916px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 916px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 31px 0px 0px 0px;padding: 0px;border:none;width: 916px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 63px 0px 24px 10px;padding: 0px;border: none;width: 950px;}

#page_22 #p22dimg1 {position:absolute;top:108px;left:31px;z-index:-1;width:919px;height:454px;}
#page_22 #p22dimg1 #p22img1 {width:919px;height:454px;}




#page_23 {position:relative; overflow: hidden;margin: 28px 0px 55px 28px;padding: 0px;border: none;width: 903px;}

#page_23 #p23dimg1 {position:absolute;top:83px;left:14px;z-index:-1;width:879px;height:347px;}
#page_23 #p23dimg1 #p23img1 {width:879px;height:347px;}




#page_24 {position:relative; overflow: hidden;margin: 75px 0px 65px 49px;padding: 0px;border: none;width: 911px;height: 580px;}

#page_24 #p24dimg1 {position:absolute;top:28px;left:0px;z-index:-1;width:837px;height:552px;}
#page_24 #p24dimg1 #p24img1 {width:837px;height:552px;}




#page_25 {position:relative; overflow: hidden;margin: 42px 0px 48px 87px;padding: 0px;border: none;width: 873px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:625px;height:525px;}
#page_25 #p25dimg1 #p25img1 {width:625px;height:525px;}




#page_26 {position:relative; overflow: hidden;margin: 43px 0px 0px 0px;padding: 0px;border: none;width: 793px;height: 677px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:231px;z-index:-1;width:562px;height:657px;}
#page_26 #p26dimg1 #p26img1 {width:562px;height:657px;}




#page_27 {position:relative; overflow: hidden;margin: 52px 0px 126px 97px;padding: 0px;border: none;width: 863px;}

#page_27 #p27dimg1 {position:absolute;top:6px;left:65px;z-index:-1;width:616px;height:448px;}
#page_27 #p27dimg1 #p27img1 {width:616px;height:448px;}




#page_28 {position:relative; overflow: hidden;margin: 118px 0px 286px 89px;padding: 0px;border: none;width: 871px;}





#page_29 {position:relative; overflow: hidden;margin: 15px 0px 17px 0px;padding: 0px;border: none;width: 960px;height: 688px;}
#page_29 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 17px 0px 0px 430px;padding: 0px;border:none;width: 530px;overflow: hidden;}

#page_29 #p29dimg1 {position:absolute;top:105px;left:0px;z-index:-1;width:404px;height:583px;}
#page_29 #p29dimg1 #p29img1 {width:404px;height:583px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 50px 'Arial';line-height: 67px;}
.ft1{font: 59px 'Arial';line-height: 66px;}
.ft2{font: 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 21px 'Times New Roman';line-height: 34px;}
.ft4{font: 21px 'Times New Roman';color: #ff0000;line-height: 34px;}
.ft5{font: bold 21px 'Times New Roman';color: #ff0000;line-height: 35px;}
.ft6{font: bold 21px 'Times New Roman';line-height: 35px;}
.ft7{font: 21px 'Times New Roman';line-height: 35px;}
.ft8{font: 21px 'Times New Roman';line-height: 33px;}
.ft9{font: bold 21px 'Times New Roman';color: #ff0000;line-height: 24px;}
.ft10{font: 14px 'Times New Roman';line-height: 30px;position: relative; bottom: -5px;}
.ft11{font: 21px 'Times New Roman';line-height: 36px;}
.ft12{font: 21px 'Times New Roman';color: #ff0000;line-height: 24px;}
.ft13{font: 27px 'Arial';line-height: 30px;}
.ft14{font: 24px 'Arial';line-height: 27px;}
.ft15{font: 37px 'Arial';line-height: 41px;}
.ft16{font: italic 17px 'Arial';line-height: 22px;}
.ft17{font: bold 32px 'Arial';line-height: 36px;}
.ft18{font: italic 24px 'Arial';line-height: 28px;}
.ft19{font: italic 24px 'Arial';line-height: 27px;}
.ft20{font: italic 24px 'Arial';margin-left: 7px;line-height: 28px;}
.ft21{font: italic 24px 'Arial';line-height: 29px;}
.ft22{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft23{font: 21px 'Times New Roman';line-height: 25px;}
.ft24{font: bold 24px 'Arial';line-height: 27px;}
.ft25{font: bold 23px 'Arial';line-height: 26px;}
.ft26{font: bold 21px 'Times New Roman';line-height: 33px;}
.ft27{font: 53px 'Arial';line-height: 58px;}
.ft28{font: 24px 'Times New Roman';line-height: 28px;}
.ft29{font: italic 21px 'Times New Roman';line-height: 24px;}
.ft30{font: italic 21px 'Times New Roman';color: #ff0000;line-height: 24px;}
.ft31{font: italic 21px 'Times New Roman';line-height: 25px;}
.ft32{font: italic 21px 'Times New Roman';color: #ff0000;line-height: 25px;}
.ft33{font: bold 24px 'Times New Roman';line-height: 40px;}
.ft34{font: bold 24px 'Times New Roman';line-height: 31px;}
.ft35{font: italic 24px 'Times New Roman';line-height: 26px;}
.ft36{font: 1px 'Times New Roman';line-height: 1px;}
.ft37{font: 1px 'Times New Roman';line-height: 20px;}
.ft38{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft39{font: 1px 'Times New Roman';line-height: 9px;}
.ft40{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 7px;}
.ft41{font: italic 24px 'Times New Roman';line-height: 25px;}
.ft42{font: 53px 'Arial';line-height: 53px;}
.ft43{font: 24px 'Arial';color: #ff0000;line-height: 27px;}
.ft44{font: 14px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft45{font: bold 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 7px;}
.ft46{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft47{font: 15px 'Arial';line-height: 19px;}
.ft48{font: 24px 'Times New Roman';line-height: 36px;}
.ft49{font: 24px 'Times New Roman';line-height: 26px;}
.ft50{font: 24px 'Times New Roman';line-height: 40px;}
.ft51{font: 24px 'Times New Roman';line-height: 37px;}
.ft52{font: italic 58px 'Arial';text-decoration: underline;line-height: 64px;}
.ft53{font: bold 23px 'Times New Roman';line-height: 25px;}
.ft54{font: 1px 'Times New Roman';line-height: 18px;}
.ft55{font: 52px 'Arial';line-height: 57px;}
.ft56{font: 16px 'Arial';line-height: 20px;position: relative; bottom: -5px;}
.ft57{font: 24px 'Arial';line-height: 30px;}
.ft58{font: bold 27px 'Arial';line-height: 30px;}
.ft59{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 7px;}
.ft60{font: italic bold 23px 'Arial';color: #ff0000;line-height: 40px;}
.ft61{font: bold 23px 'Arial';line-height: 40px;}
.ft62{font: 23px 'Arial';line-height: 40px;}
.ft63{font: italic bold 24px 'Arial';color: #ff0000;line-height: 27px;}
.ft64{font: italic 24px 'Arial';line-height: 37px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 125px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 383px;margin-top: 53px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 383px;padding-right: 10px;margin-top: 7px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 383px;padding-right: 10px;margin-top: 12px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 383px;padding-right: 10px;margin-top: 15px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 36px;margin-top: 9px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 42px;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 36px;margin-top: 15px;margin-bottom: 0px;text-indent: 43px;}
.p11{text-align: justify;padding-right: 36px;margin-top: 11px;margin-bottom: 0px;text-indent: 43px;}
.p12{text-align: left;padding-left: 42px;margin-top: 10px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 85px;margin-top: 544px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 628px;padding-right: 27px;margin-top: 68px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 101px;margin-top: 598px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 358px;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;text-indent: -245px;}
.p18{text-align: left;padding-left: 595px;margin-top: 24px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 277px;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;text-indent: -198px;}
.p20{text-align: left;padding-left: 490px;margin-top: 38px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 490px;padding-right: 3px;margin-top: 7px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 490px;padding-right: 5px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 50px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 175px;margin-top: 523px;margin-bottom: 0px;}
.p27{text-align: center;padding-right: 67px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 534px;margin-top: 622px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 48px;margin-top: 251px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 40px;margin-top: 15px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;margin-top: 15px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 40px;margin-top: 14px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 3px;margin-top: 392px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 3px;margin-top: 15px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 3px;margin-top: 14px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 3px;padding-right: 67px;margin-top: 14px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: center;padding-left: 19px;padding-right: 585px;margin-top: 4px;margin-bottom: 0px;}
.p43{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 576px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 510px;margin-top: 18px;margin-bottom: 0px;}
.p47{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;padding-left: 115px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 505px;padding-right: 10px;margin-top: 5px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 505px;padding-right: 10px;margin-top: 11px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 505px;padding-right: 10px;margin-top: 6px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 505px;margin-top: 17px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 505px;margin-top: 14px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 59px;padding-right: 59px;margin-top: 22px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 36px;padding-right: 40px;margin-top: 15px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 36px;margin-top: 11px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 36px;margin-top: 14px;margin-bottom: 0px;}
.p67{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p68{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 219px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 7px;padding-right: 36px;margin-top: 28px;margin-bottom: 0px;}
.p71{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 66px;margin-top: 18px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 22px;margin-top: 15px;margin-bottom: 0px;}
.p75{text-align: left;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 480px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-right: 15px;margin-top: 386px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 23px;margin-top: 25px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 291px;margin-top: 0px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 125px;margin-top: 603px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 130px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: left;padding-right: 61px;margin-top: 455px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: left;padding-right: 74px;margin-top: 130px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 415px;padding-right: 26px;margin-top: 13px;margin-bottom: 0px;}
.p89{text-align: right;padding-right: 16px;margin-top: 18px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 415px;margin-top: 16px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 430px;margin-top: 163px;margin-bottom: 0px;}
.p92{text-align: left;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: left;margin-top: 12px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 381px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 399px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 409px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 480px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 209px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 482px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 27px;}
.tr2{height: 29px;}
.tr3{height: 20px;}
.tr4{height: 9px;}
.tr5{height: 32px;}
.tr6{height: 25px;}
.tr7{height: 31px;}
.tr8{height: 30px;}
.tr9{height: 44px;}
.tr10{height: 26px;}
.tr11{height: 18px;}
.tr12{height: 67px;}
.tr13{height: 58px;}

.t0{width: 535px;margin-left: 383px;margin-top: 14px;font: 21px 'Times New Roman';}
.t1{width: 574px;margin-top: 28px;font: italic 24px 'Times New Roman';}
.t2{width: 536px;font: italic 24px 'Times New Roman';}
.t3{width: 941px;margin-top: 499px;font: bold 24px 'Times New Roman';}
.t4{width: 680px;margin-left: 38px;font: bold 24px 'Times New Roman';}

